a:link, a:visited {text-decoration: none; }

a:link { color:#00f;  color:#000; Font-size: 1.1em;}
a:visited { color:#44f; color:#000; Font-size: 1.1em; }

	   

/* page containers */
#page { }
#content { }
#content a:hover {text-decoration: underline}
#left-content { width: 560px; border: 0px solid #000000; float:left; padding: 20px;}
#right-content { width: 209px;  float:right;  }




/* code boxes */
pre { background-color:#abf; color:#00f; width: 500px; border: 1px solid #9af; padding: 1px;}
.box { width: 100px;  float:left; padding: 10px; border: 1px solid #999999; }
.m_box {  padding: 10px; border: 1px solid #999999; background-color:#abf; color:#00f}
.m_box {  padding: 10px; border: 1px solid #999999; background-color:#cdf; color:#00f}



/* show/hide */
.posthidden {display:none} 
.postshown {display:inline}
.indent { }
.indent a:hover {text-decoration: underline;}








